Index: kde-croatia/kde4/summit/hr-scripts/scripts/kdelibs/kdelibs4/general.pmap
===================================================================
--- kde-croatia/kde4/summit/hr-scripts/scripts/kdelibs/kdelibs4/general.pmap	(revision 120)
+++ kde-croatia/kde4/summit/hr-scripts/scripts/kdelibs/kdelibs4/general.pmap	(revision 121)
@@ -17,4 +17,5 @@
 =/Kate/_b=j/_r=m/aku=Kate/dat=Kateu/gen=Katea/ins=Kateom/nom=Kate//
 =/Konsole/_b=j/_r=ÅŸ/aku=Konsoleu/dat=Konsolei/gen=Konsole/ins=Konsoleom/lok=Konsolei/nom=Konsole//
+=/Okular/_b=j/_r=m/aku=Okular/dat=Okularu/gen=Okulara/ins=Okularom/lok=Okularu/nom=Okular//
 =/Panel/_b=j/_r=m/aku=panel/dat=panelu/gen=panela/ins=panelom/nom=Panel//
 =/Phonon: KDE's Multimedia Library/Phonon: KDE-ova multimedijalna biblioteka/_b=j/_r=m/aku=Phonon: KDE-ova multimedijalna biblioteka/dat=Phononu: KDE-ova multimedijalna biblioteka/gen=Phonona: KDE-ova multimedijalna biblioteka/ins=Phononom: KDE-ova multimedijalna biblioteka/lok=Phononu: KDE-ova multimedijalna biblioteka/nom=Phonon: KDE-ova multimedijalna biblioteka//
